.a_main           { font-family: verdana; font-size: 9pt; color: #363636; text-decoration: underline;}
.a_main:hover     { font-family: verdana; font-size: 9pt; color: #FF0000; text-decoration: none;}

.a_change         { font-family: verdana; font-size: 9pt; color: #A52A2A; text-decoration: underline;}
.a_change:hover   { font-family: verdana; font-size: 9pt; color: #696969; text-decoration: none;}

.a_bal            { font-family: verdana; font-size: 11pt; color: #363636; text-decoration: underline;}
.a_bal:hover      { font-family: verdana; font-size: 11pt; color: #FF0000; text-decoration: none;}



.t_main       {font-family: verdana; font-size: 15pt; color: #363636;}
.t_01         {font-family: verdana; font-size: 12pt; color: #363636;}
.t_02         {font-family: verdana; font-size: 10pt; color: #696969;}
.t_03         {font-family: verdana; font-size: 9pt; color: #A52A2A;}
.t_04         {font-family: verdana; font-size: 9pt; color: #363636;}



.hr1   { border: none; color: #CCCCCC; background-color: #363636; height: 1px; width: 100%;}
.hr2   { height: 0; border-top: 2px dashed #2E8B57; border-bottom: 0px none; border-left: 0px none; border-right: 0px none;}
.hr3   { height: 0; border-top: 1px dashed #CCCCCC; border-bottom: 0px none; border-left: 0px none; border-right: 0px none;}


.b1 {border: 4px solid #FFFFFF;}
.b2 {border: 2px solid #FFFFFF;}



.bg1 {background-color: #DCDCDC;}